---
title:  vela env
---

Manage environments

### Synopsis

Manage environments

### Options

```
  -h, --help   help for env
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 
* [vela env delete](vela_env_delete)	 - Delete environment
* [vela env init](vela_env_init)	 - Create environments
* [vela env ls](vela_env_ls)	 - List environments
* [vela env set](vela_env_set)	 - Set an environment

###### Auto generated by spf13/cobra on 20-Mar-2021
